FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
tds_option_arg Union Reference

## Public Attributes

TDS_CHAR * | c
TDS_INT | i
TDS_TINYINT | ti

The documentation for this union was generated from the following file:

- include/tds.h